cmake_minimum_required(VERSION 3.22)

file(GLOB_RECURSE DR_LIBS_SOURCES "${CMAKE_CURRENT_LIST_DIR}/*.c")

add_library(dr_libs ${DR_LIBS_SOURCES})

target_include_directories(dr_libs PUBLIC
  "${CMAKE_CURRENT_LIST_DIR}"
)
